<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="I296" petalType="inscription" />
  <object id="O288">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Särche ∞ Josef ben Awraham ([...] geb. Herz)</value>
        <value key="dateofdeath">1879</value>
        <value key="kommentar">
          <line>
            <link ref="L189">Lage</link>
          </line>
          <line />
          <line>Geboren 1819; gestorben 09. 1879</line>
          <line />
          <line>Abkürzung Zl 11: Die Abkürzung "R.I.F." steht für "Ruhe in Frieden".</line>
        </value>
        <value key="familie">
          <line>
            Gatte: Joseph Willner (Grabstein Nr.
            <link ref="O141">0021</link>
            )
          </line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 6: ... Willner (verwitternd).</line>
          <line>Peters, S. 131: Willner, B..., 8 hebr. TZ verwittert.</line>
        </value>
        <value key="sex">f</value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0020</value>
      </record>
    </metadata>
    <standardView ref="V289" />
    <inscription id="I296">
      <content xml:lang="de">
        <line>‎‏[...] | אשה [...] |3| מרת שרכה בת [...] | אשת יוסף בר א[ברהם] | נולדה בחדש [...] |6| ונפטרת [...] | [תנצב״ה] |</line>
      </content>
      <siblings>
        <sibling ref="V289" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V289_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="V293" petalType="view">
          <title xml:lang="de" />
          <img height="85" src="img/V293_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V294" petalType="view">
          <title xml:lang="de" />
          <img height="85" src="img/V294_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V295" petalType="view">
          <title xml:lang="de" />
          <img height="85" src="img/V295_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I296" petalType="inscription">
          <content xml:lang="de">‎‏[...] | אשה [...] |3| מרת שרכה בת [...] | אשת יוסף בר א[ברהם] | נולדה בחדש [...] |6| ונפטרת [...] | [תנצב״ה] |</content>
        </sibling>
        <sibling ref="I297" petalType="inscription">
          <content xml:lang="de">[...] |9| ‏‎geb. Herz | ‏‎geb. [...] 1819 | ‏‎gest. [..]. Sept. 1879 |12| ‏‎R.I.F.</content>
        </sibling>
        <sibling ref="I298" petalType="inscription">
          <content xml:lang="de">J.? Kath... a. Horrem</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L292" petalType="layer">
          <title xml:lang="de" />
          <img height="128" src="img/V289_thumb.jpg" use="thumb" width="85" />
          <view ref="V289" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="L77" petalType="layer">
        <title xml:lang="de">0020</title>
        <img height="85" src="img/V76_thumb.jpg" use="thumb" width="128" />
        <view ref="V76" />
      </site>
      <site ref="L189" petalType="layer">
        <title xml:lang="de">0020</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="L52" petalType="layer">
        <title xml:lang="de">0020</title>
        <img height="85" src="img/V49_thumb.jpg" use="thumb" width="128" />
        <view ref="V49" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
      <site ref="G22" petalType="group">
        <title xml:lang="de">J.? Kath... a. Horrem</title>
        <members size="1" />
      </site>
    </sites>
  </object>
</petal>

